Subject: Re: organisation du SNAC, futur bureau national
From: "Frederique.Boivin" <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Cc: christophe BATARDY <[email-masked]>
Date: Thu, 12 Jan 2012 16:13:57 +0100

Salut Frédéric,

Dans une remise en ordre de  début d'année - je te la souhaite 
fédératrice et constructive-
je retombe sur cet appel à bonnes volontés et compétences. J'avais, déjà 
remarqué l'étendue des sujets, l'ampleur de la tâche, et lâchement, mis 
de côté le message. Cependant, aujourd'hui la case vide du /*droit des 
femmes*/ me fait sursauter : quoi, point de Giroud-Groulte-FSuee pour le 
sujet ? rassure-moi et dis-moi qu'il n'en est rien et qu'il y a la queue 
devant. Sinon, je serais obligée de relever le défi de l'occuper afin de 
battre le rappel au sein de ce ministère féminin /débile /en voie bien 
avancée de récupération machiste...

Merci de ta réponse et bon courage

Frédérique Boivin Cancino

tél 02 40 14 23 04
Le 16/11/2011 12:44, sg.snac-fsu a écrit :
>
>
> Chers camarades,
>
>
> Nous poursuivons la réorganisation du SNAC.
> Pour mémoire : les sections locales ont toutes été re-déclarées en 
> 2010, les secteurs métiers sont actuellement en train d’être réactivés 
> et, pour certains, créés.
> Pour mémoire également : le congrès extraordinaire du 
> Mont-Saint-Michel (mai 2011) nous a permis de refondre nos statuts et 
> de préciser notre fonctionnement.
>
> Un problème récurrent se pose : celui de la _répartition du traitement 
> des grands dossiers_ au sein de notre syndicat. En clair : il faudrait 
> tendre à une organisation telle que, sur tous les sujets importants, 
> les adhérents sachent qu’ils peuvent compter sur un camarade, ou un 
> groupe de camarades, qui font référence et peuvent les conseiller.
>
> Parallèlement, j’insiste depuis deux ans sur _le rôle politique que 
> devrait tenir le bureau national : celui d’une instance exécutive_, 
> c’est-à-dire d’une équipe de militants qui, dans le cadre défini par 
> les mandats de congrès (le congrès – et son émanation le conseil – 
> étant notre instance délibérative) ont en charge des dossiers qu’ils 
> traitent avec une certaine marge d’autonomie et dont ils rendent 
> compte périodiquement. La permanence nationale étant de son côté une 
> instance technique – et non politique – chargée de leur assurer un appui.
>
> Nous avons dressé une liste de sujets qui, par leur importance et leur 
> caractère récurrent, voire permanent (il ne s’agit pas de thématiques 
> ponctuelles ou événementielles) mériteraient de faire l’objet d’un tel 
> traitement. Cette liste a été discutée au cours du bureau national 
> élargi du 10 novembre et certains camarades présents ont déjà proposé 
> leurs noms pour s’occuper de tel ou tel dossier.
>
> Je vous soumets cette liste, que vous trouverez en pièce jointe du 
> présent message, en espérant qu’un nombre suffisant d’entre vous aura 
> la disponibilité et le goût de s’investir dans la prise en charge 
> d’une ou plusieurs de ces thématiques.
>
> Le cas échéant, vous pourrez venir en renfort sur des thèmes pour 
> lesquels d’autres camarades ont déjà déclaré leur intérêt, on 
> travaille mieux en groupe ; en revanche, il serait intéressant de se 
> mettre d’accord pour savoir qui est le référent principal.
>
> _Ce qu’on peut attendre d’un référent_ est variable selon les sujets, 
> mais il y a toujours une _nécessité d’expertise technique_, et donc de 
> veille sur les textes permettant d’alimenter le centre de 
> documentation de la permanence ; il y a un rôle d’alerte, en direction 
> du syndicat et des adhérents concernés, mais il y a également _un rôle 
> politique_, d’une part de conseil vis-à-vis du conseil syndical et du 
> BN sur les stratégies à adopter et d’autre part de _représentation du 
> syndicat dans les instances_, ministérielles en particulier, qui sont 
> amener à traiter du sujet en question et éventuellement à servir de 
> cadre de négociation.
>
> Il faut donc une certaine disponibilité, mais c’est cumulatif : mieux 
> nous serons organisés, plus nous serons efficaces, c’est la phase 
> d’installation qui va être la plus mangeuse en temps. Ceci dit : 
> certains sujets sont déjà pris en charge par tel ou tel d’entre nous, 
> il s’agira alors simplement d’organiser une coordination.
>
> Au travail sur les dossiers doit s’ajouter, pour ceux qui seront 
> volontaires, les _réunions du bureau national_ : en principe une 
> dizaine dans l’année. _Compte tenu du calendrier, il faut que je 
> constitue rapidement une liste qui sera soumise au vote des 
> adhérents_, mais que j’aimerais, auparavant, pouvoir présenter au 
> conseil du 6 décembre. Il serait bien que ceux d’entre vous qui 
> acceptent d’être sur cette liste prennent en charge un dossier, comme 
> il est expliqué plus haut, mais _puissent s’intéresser, en tant que 
> membres du BN, à toutes les affaires qui concernent le syndicat, même 
> dans de domaines qui ne les impliquent pas directement_. Je rappelle 
> d’autre part que, pour présenter sa candidature comme membre du BN, il 
> faut être adhérent depuis au moins un an.
>
> Vous trouverez donc en annexe la liste des thèmes avec le noms des 
> premiers camarades qui s’occupent déjà de certains dossiers ou qui ont 
> accepté de s’y mettre. Cette liste n’est pas close, si vous pensez à 
> des sujets qui auraient été oubliés, merci de me le faire savoir.
>
> Nous avons listé 34 dossiers qui ont, par commodité, été regroupés en 
> grands chapitres : « champs de syndicalisation », « Fonction publique 
> et fonctionnement MCC », Vie des agents (titre pas terrible mais on 
> n’a pas trouvé mieux), « Dossiers généraux », et d’autre part : les 
> secteurs métiers du SNAC et les secteurs fédéraux où nous devrions 
> avoir de représentants.
>
> Faites-moi savoir , par mail ou par téléphone, si vous souhaitez 
> prendre en charge un ou plusieurs dossiers, faites-moi savoir 
> également si vous souhaitez figurer sur la liste que je vais établir 
> pour l’élection du prochain bureau national. D'une manière générale, 
> n'hésitez pas à prendre contact si vous souhaitez des précisions ou si 
> vous avez des suggestions.
>
> Amitiés syndicales à tous
>
> Frédéric
>
>
>
>
>
>